@charset "utf-8";
/* CSS Document */
.header{width:100%;height:450px;top:0px;left:0px;}
.content{width:960px;margin:0px auto;}
.focus{width:500px;height:270px;}
#focImg{position:relative;width:498px;height:268px;overflow:hidden;margin:2px 0 0 1px ;border:1px solid #ccc;} 
#focImg_list img{border:0px;width:498px;height:268px} 
#focImg_info{position:absolute;bottom:1px;left:2px;color:#fff;height:20px;z-index:1001;cursor:pointer} 
#focImg ul{position:absolute;list-style-type:none;filter: Alpha(Opacity=50);opacity:0.5;z-index:1002;bottom:3px;right:5px;height:20px} 
#focImg ul li{display:block;width:18px;height:18px;line-height:18px;text-align:center;background:#FFF;color:#000;float:left;cursor:pointer;overflow:hidden;margin:0 3px}
#focImg ul li.banCur{background:#945f00;color:#fff} 
#focImg_list a{position:absolute}
/*---------end 焦点图----------*/
.txt_14_20m {font: normal 14px/20px simsun;text-indent: 2em;}
.xinwen{ width:450px; heigth:270px;margin-left:10px;}
.xinwen h5{ margin-top:10px;font-size:16px;font-weight:bold; color:#b40300}
.lie{height:129px; width:450px;}
.lie h1{ margin-top: 10px; text-align:justify;line-height:28px;font-weight:bold; font-size:16px; color:#990000}
.lie h1 a:link,.NewsCon h2 a:visited,.NewsCon p a:link,.NewsCon p a:visited{color:#157eb5}
.lie p{margin-top: 10px;line-height:22px;text-indent:20px;padding:0 8px;}
.lie p a{ color:#072D83;}
.lie span p{line-height:18px; text-align:justify;font-weight:bold;}
.lie span p a{ color:#666666;}

/*---------end新闻 ----------*/
.p_r1 {
zoom: 1;
overflow: hidden;
margin-bottom: 10px;
}
img {
border-color: #83a9d1;
border-style: solid;
}.out {
width: 960px;
height: 326px;
background-color: #fdc83c;
position: relative;
background-color: #FB4E83;
background-color: #31d1f5;
background-color: #b3bd36;
}
.pic1 {
width: 200px;
height: 200px;
overflow: hidden;
position: absolute;
top: 2px;
left: 2px;
}
.pic2 {
width: 200px;
height: 120px;
overflow: hidden;
position: absolute;
top: 204px;
left: 2px;
}
.pic3 {
width: 230px;
height: 150px;
overflow: hidden;
position: absolute;
top: 2px;
left: 204px;
}
.pic4 {
width: 230px;
height: 170px;
overflow: hidden;
position: absolute;
top: 154px;
left: 204px;
}
.pic5 {
width: 300px;
height: 322px;
overflow: hidden;
position: absolute;
top: 2px;
left: 436px;
}
.pic6 {
width: 220px;
height: 200px;
overflow: hidden;
position: absolute;
top: 2px;
left: 738px;
}
.pic7 {
width: 220px;
height: 120px;
overflow: hidden;
position: absolute;
top: 204px;
left: 738px;
}
.cover {
font: 14px/25px '宋体';
width: 100%;
color: #fdcc41;
background-color: #fdc83c;
text-align: center;
position: absolute;
bottom: 10px;
height: 25px;
display: none;
color: #fff;
background-color: #FF4B79;
background-color: #31d1f5;
background-color: #b3bd36;
}
/*---------endtupian----------*/

.boxtit1{width:100%height:54px;background:#3a6eab;color:#fff;font-family:"微软雅黑";line-height:54px;font-size:30px;overflow:hidden}
.boxcon{height:316px;background:url(../images/he.jpg) no-repeat center 117px}
.box1{width:395px;height:316px;background:url(../images/ztboxbg5.jpg) no-repeat;overflow:hidden}
.box1 strong{display:block;width:359px;margin:0 auto;padding:14px 0 7px 0;line-height:26px;font-size:14px;color:#a16717;font-weight:bold} 
.ztList6{width:359px;margin:0 auto}
.ztList6 dt{display:inline;float:left;width:140px;height:220px}
.ztList6 dt img{width:140px;height:220px}
.ztList6 dd{display:inline;float:right;width:205px}
.ztList6 dd p{text-indent:20px;line-height:26px}
.ztbtn2{display:block;width:106px;height:30px;margin:10px auto 0 auto;text-align:center;background:url(../images/zt_btn3.jpg) no-repeat;font-size:14px;line-height:30px;font-weight:bold}
.ztbtn2:link,.ztbtn2:visited{color:#fff}
.ztList6 dd em{display:block;line-height:22px}
.ztList6 dd b{display:block;padding:5px 0;color:#333}
.ztList7{width:306px;float:left}
.ztList7 dt{width:304px;height:32px;color:#333;line-height:32px;background:#d6e5f4;border-style:solid;border-width:1px 1px 2px 1px;border-color:#c8d7e6 #c8d7e6 #89a5c0 #c8d7e6}
.ztList7 dt strong{font-size:14px;font-weight:bold;display:inline-block;padding-left:10px}
.ztList7 dd{width:304px;border:1px #dbdbdb solid;border-top:none;padding-top:1px;height:190px}
.ml17{margin-left:19px}
.ztList8,.ztList9{width:258px;margin:0 auto;padding-top:9px}
.ztList8 li{line-height:26px;background:url(../images/ztdian.jpg) no-repeat left 10px;padding-left:10px}
.ztList8 li.tit1{padding-left:0;background:none}
.ztList9 li{line-height:26px}
.ztList9 li b{display:inline-block;background:#124896;width:12px;height:12px;text-align:center;line-height:12px;color:#fff;margin-right:6px}
.ti20{text-indent:20px}
.ztList9 li em{color:#d53614;font-weight:bold}
.red:link,.red:visited{color:#d53614}
.boxcon2{border:1px #dbdbdb solid;padding:22px 0 19px 0;width:958px}
.box2{display:inline;float:left;width:223px;height:382px;border-top:4px #c18f49 solid;border-bottom:2px #c18f49 solid;background:#fff5e7;margin-left:14px;overflow:hidden}
.box3{display:inline;float:right;width:695px}
.box4{width:929px;padding-top:20px;margin:0 auto}

/*---------endzhuyi----------*/

.hudong h2{ font-size:24px; line-height:25px;font-weight:bold; color:#B40300;}
.hd {
width: 960px;
height: 650px;
background: #CCC;
}
.hdwk {
width: 1028px;
height:650px;
margin: 0 auto;
background: #FFF;
}
#footer {text-align: center;width: 100%;padding-top: 10px;font-size: 12px;line-height: 24px;margin-top: 50px;padding-bottom: 10px;border-top: 1px solid #0b84d1;}
